name: 'Media AV Portal'
description: 'Media AV Portal adds European Audiovisual Services as a supported media provider.'
type: module
package: Media
core_version_requirement: ^9.3
dependencies:
  - drupal:media
  - remote_stream_wrapper:remote_stream_wrapper

# Information added by Drupal.org packaging script on 2022-08-02
version: '8.x-1.1'
project: 'media_avportal'
datestamp: 1659424415
